@font-face {
    font-family: 'plaublack';
    src: url('plau/plau_-_plau-black-webfont.eot');
    src: url('plau/plau_-_plau-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-black-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-black-webfont.woff') format('woff'),
         url('plau/plau_-_plau-black-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-black-webfont.svg#plaublack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'plaubold';
    src: url('plau/plau_-_plau-bold-webfont.eot');
    src: url('plau/plau_-_plau-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-bold-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-bold-webfont.woff') format('woff'),
         url('plau/plau_-_plau-bold-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-bold-webfont.svg#plaubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'plaulight';
    src: url('plau/plau_-_plau-light-webfont.eot');
    src: url('plau/plau_-_plau-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-light-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-light-webfont.woff') format('woff'),
         url('plau/plau_-_plau-light-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-light-webfont.svg#plaulight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'plaumedium';
    src: url('plau/plau_-_plau-medium-webfont.eot');
    src: url('plau/plau_-_plau-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-medium-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-medium-webfont.woff') format('woff'),
         url('plau/plau_-_plau-medium-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-medium-webfont.svg#plaumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'plauregular';
    src: url('plau/plau_-_plau-regular-webfont.eot');
    src: url('plau/plau_-_plau-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-regular-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-regular-webfont.woff') format('woff'),
         url('plau/plau_-_plau-regular-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-regular-webfont.svg#plauregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'plauthin';
    src: url('plau/plau_-_plau-thin-webfont.eot');
    src: url('plau/plau_-_plau-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('plau/plau_-_plau-thin-webfont.woff2') format('woff2'),
         url('plau/plau_-_plau-thin-webfont.woff') format('woff'),
         url('plau/plau_-_plau-thin-webfont.ttf') format('truetype'),
         url('plau/plau_-_plau-thin-webfont.svg#plauthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
